equal.hpp File Reference

Forward declares `boost::hana::equal`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::equal
| Returns a `Logical` representing whether `x` is equal to `y`.The `equal` function can be called in two different ways. First, it can be called like a normal function: More...

## Detailed Description

Forward declares `boost::hana::equal`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)